/* $Id: example.css,v 1.5 2006/03/27 02:44:36 pat Exp $ */

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
	position:relative;
	display:block;
	
}
.tabberlive {
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
	list-style: none;
	padding:15px 0px 5px 290px!important;
	margin:0px!important;
	background-color:#661E1C;
}

ul.tabbernav li
{
	display: inline;
	padding:0px!important;
	margin:0px!important;
	padding-bottom:0px!important;
	border-right:1px #661E1C solid;
}

ul.tabbernav li a
{
	padding: 10px 10px 5px 10px;
	text-decoration: none;
	background-color: #9F9B89;
	color: #FFF;
}

ul.tabbernav li a:link {
	color: #FFF;
}
ul.tabbernav li a:visited { color: #667; }

ul.tabbernav li a:hover
{
	background-color: #f5edcc;
	color: #676767;
	text-decoration:none;
}

ul.tabbernav li.tabberactive a
{
	background-color: #f5edcc;
	 color: #000;
}

ul.tabbernav li.tabberactive a:hover
{
 color: #000;
 background: #f5edcc;
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
	padding:15px!important;
	margin-top:0px!important;
	margin-bottom:25px;
	background-color:#f5edcc;

 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 /* height:200px; */

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 /* overflow:auto; */
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 height:200px;
 overflow:auto;
}
